## 通用配置
rank_games: [0]
rank_test_ips: ["124.235.118.56","124.235.118.55","124.235.104.147","110.86.16.26","117.136.59.30","124.235.107.96","124.235.106.201"]
rank_infos:
  - game_id: 0
    race_info:
    - rank_type: 1
      rank_name: "100元话费赛"
      rank_time: "每日08:00-19:00共7场"
      rank_prizes:
      - ranking_start: 1
        ranking_end: 1
        icon: "huafei_jl_djs"
        name: "50元话费"
        exchange: true
        prop_id: 16
        num: 5000
      - ranking_start: 2
        ranking_end: 2
        icon: "huafei_jl_djs"
        name: "30元话费"
        exchange: true
        prop_id: 16
        num: 3000
      - ranking_start: 3
        ranking_end: 3
        icon: "huafei_jl_djs"
        name: "20元话费"
        exchange: true
        prop_id: 16
        num: 2000
      - ranking_start: 4
        ranking_end: 10
        icon:
        name: "x200"
        exchange: false
        prop_id: 16
        num: 200
      - ranking_start: 11
        ranking_end: 50
        icon:
        name: "x100"
        exchange: false
        prop_id: 16
        num: 100
      - ranking_start: 51
        ranking_end: 100
        icon:
        name: "x50"
        exchange: false
        prop_id: 16
        num: 50
      rank_activities:
      - id: 1
        name: "08:00-09:00"
        begin: 28800
        end: 32400
      - id: 2
        name: "09:15-10:15"
        begin: 33300
        end: 36900
      - id: 3
        name: "10:30-11:30"
        begin: 37800
        end: 41400
      - id: 4
        name: "14:15-15:15"
        begin: 51300
        end: 54900
      - id: 5
        name: "15:30-16:30"
        begin: 55800
        end: 59400
      - id: 6
        name: "16:45-17:45"
        begin: 60300
        end: 63900
      - id: 7
        name: "18:00-19:00"
        begin: 64800
        end: 68400
      rank_scores:
      - room_type: 1
        play: 3
        win: 4
      - room_type: 2
        play: 5
        win: 6
      - room_type: 3
        play: 7
        win: 11
      - room_type: 4
        play: 9
        win: 23
      - room_type: 5
        play: 12
        win: 38
      max_num: 100
      duration: 300
    - rank_type: 2
      rank_name: "200元话费赛"
      rank_time: "每日12:00-14:00共1场"
      rank_prizes:
      - ranking_start: 1
        ranking_end: 1
        icon: "huafei_jl_djs"
        name: "100元话费"
        exchange: true
        prop_id: 16
        num: 10000
      - ranking_start: 2
        ranking_end: 2
        icon: "huafei_jl_djs"
        name: "50元话费"
        exchange: true
        prop_id: 16
        num: 5000
      - ranking_start: 3
        ranking_end: 3
        icon: "huafei_jl_djs"
        name: "30元话费"
        exchange: true
        prop_id: 16
        num: 3000
      - ranking_start: 4
        ranking_end: 10
        icon: "huafei_jl_djs"
        name: "3元话费"
        exchange: true
        prop_id: 16
        num: 300
      - ranking_start: 11
        ranking_end: 100
        icon: 
        name: "x100"
        exchange: false
        prop_id: 16
        num: 100
      - ranking_start: 101
        ranking_end: 200
        icon: 
        name: "x50"
        exchange: false
        prop_id: 16
        num: 50
      rank_activities: 
      - id: 8
        name: "12:00-14:00"
        begin: 43200
        end: 50400
      rank_scores: 
      - room_type: 1
        play: 3
        win: 4
      - room_type: 2
        play: 5
        win: 6
      - room_type: 3
        play: 7
        win: 11
      - room_type: 4
        play: 9
        win: 23
      - room_type: 5
        play: 12
        win: 38
      max_num: 200
      duration: 300
    - rank_type: 3
      rank_name: "300元京东卡赛"
      rank_time: "每日19:30-23:30共1场"
      rank_prizes:
      - ranking_start: 1
        ranking_end: 1
        icon: "jdecard_jl_djs"
        name: "150元京东卡"
        exchange: true
        prop_id: 16
        num: 15000
      - ranking_start: 2
        ranking_end: 2
        icon: "jdecard_jl_djs"
        name: "100元京东卡"
        exchange: true
        prop_id: 16
        num: 10000
      - ranking_start: 3
        ranking_end: 3
        icon: "jdecard_jl_djs"
        name: "50元京东卡"
        exchange: true
        prop_id: 16
        num: 5000
      - ranking_start: 4
        ranking_end: 10
        icon: 
        name: "x300"
        exchange: false
        prop_id: 16
        num: 300
      - ranking_start: 11
        ranking_end: 100
        icon: 
        name: "x200"
        exchange: false
        prop_id: 16
        num: 200
      - ranking_start: 101
        ranking_end: 200
        icon: 
        name: "x100"
        exchange: false
        prop_id: 16
        num: 100
      rank_activities: 
      - id: 9
        name: "20:00-22:30"
        begin: 72000
        end: 81000
      rank_scores: 
      - room_type: 1
        play: 3
        win: 4
      - room_type: 2
        play: 5
        win: 6
      - room_type: 3
        play: 7
        win: 11
      - room_type: 4
        play: 9
        win: 23
      - room_type: 5
        play: 12
        win: 38
      max_num: 200
      duration: 300
  ## 针对游戏的配置
